.front_page_feed p {
  max-width: initial !important;
  padding: 0;
}

.front_page_feed {
  /* border: 3px dotted blue; */
}

.front_page_feed {
  padding: 1rem 2rem;
  max-width: 100vw;
  min-width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}


.fts-tweeter-wrap {
  width: 100% !important;
  box-sizing: border-box !important;
}

.fts-fb-photo-post-wrap,
.fts-jal-fb-right-wrap {
  width: 100% !important;
  box-sizing: border-box !important;
  padding: 1rem;
}

/* .fts-jal-fb-right-wrap, */


.fts-twitter-div {
  padding: 0 !important;
  margin: 0 !important;
  box-sizing: border-box !important;
  /* overflow: hidden; */
}

.frontpage-article-card {
  background: #fff !important;
  border-radius: 6px !important;
  line-height: 150% !important;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
width: 100% !important;
padding: 0;
margin: 0;
margin-bottom: 1rem;
}

.fts-likes-shares-etc-wrap {
  padding: 1rem;
}

.fts-simple-fb-wrapper
 {
  background: #fff !important;
  border-radius: 6px !important;
  padding: 0 !important;
  margin: 0 !important;
  line-height: 150% !important;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
/* width: 100% !important; */
margin-bottom: 1rem !important;
box-sizing: border-box !important;
max-width: 100%;
}


.fts-tweeter-wrap {
  background: #fff !important;
  border-radius: 6px !important;
  /* padding: 1rem !important;
  margin: 1rem !important; */
  line-height: 150% !important;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
/* width: 100% !important; */
margin-bottom: 1rem !important;
box-sizing: border-box !important;
/* max-width: 90%; */
width: 100%;
padding: 1rem;
}



.fts-jal-fb-message,
.fts-twitter-text {
  line-height: 125%;
  box-sizing: border-box !important;
}

.fts-fb-photo-post-wrap {
  padding: 2rem;
  box-sizing: border-box !important;
}

article.frontpage-article-card h3::before {
  height: calc((16px + 6 * ((100vw - 320px) / 680))*0.75);
  width: calc(1.5*(16px + 6 * ((100vw - 320px) / 680)));
  line-height: calc(16px + 6 * ((100vw - 320px) / 680));
}

/* article.frontpage-article-card h3::before {
  height: calc((24px + 6 * ((100vw - 320px) / 680))*0.75);
  width: calc(1.5*(24px + 6 * ((100vw - 320px) / 680)));
  line-height: calc(24px + 6 * ((100vw - 320px) / 680));
} */




div.frontpage_article_featured_image {
width: 100%;
  padding-top: 56.25%;
  height: 3rem;
  margin-bottom: 1rem;
}

.frontpage_article_featured_image {
  background: #aaa;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: local;
}

.frontpage_article_content {
  width: 100%;
  padding: 2rem 1rem;
}

.frontpage_article_content header.articleheader,
.frontpage_article_content p {
  padding: 0;
}

.frontpage_article_content header.articleheader {
  padding-bottom: 1rem;
}

a.frontpage_feed {
  display: block;
  text-align: right;
  text-decoration: underline;
  padding-top: 1rem;
}

.frontpage-articles {
    /* padding: 1rem; */
display: flex;
flex-direction: column;
  /* grid-gap: 1rem; */
}

h3.front_page_feed_title
{
  padding-top: 0;
  padding-bottom: 2rem;
}
article.frontpage-article-card h3 {
  width: 100%;
  text-align: center;
  margin: 0;
  line-height: 1;
  font-family: 'Gibson-Regular';
  font-size: 1vw;
}

article.frontpage-article-card .frontpage_article_featured_image {
  width: 100%;
  height: 56.25%;
}


header.articleheader {
  padding: 1rem;
}

.front_page_feed p {
  max-width: initial;
}


@media screen AND (min-width: 960px) {



}


@media screen AND (min-width: 1280px) {



.front_page_feed {
  padding: 2rem;
  max-width: 30vw;
  min-width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

}
